import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReportsProductionComponent } from './reports-production.component';

describe('ReportsProductionComponent', () => {
  let component: ReportsProductionComponent;
  let fixture: ComponentFixture<ReportsProductionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ReportsProductionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReportsProductionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
